uuid: 69377352-1e74-4bd6-a6f5-a4bdc6928442
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_title
    - paragraphs.paragraphs_type.section
id: paragraph.section.field_title
field_name: field_title
entity_type: paragraph
bundle: section
label: Title
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
